Activity log for bug #1752665

Date Who What changed Old value New value Message
2018-03-01 17:38:31 tji@sitka.bclibraries.ca bug added bug
2018-05-01 17:37:48 Christine Morgan bug added subscriber Christine Morgan
2018-08-20 21:27:17 Jeff Davis evergreen: status New Confirmed
2018-08-20 21:27:21 Jeff Davis evergreen: milestone 3.1.5
2018-08-21 20:21:39 Jeff Davis tags pullrequest
2018-08-30 19:21:13 Evergreen Bug Maintenance evergreen: milestone 3.1.5 3.1.6
2018-10-01 19:01:39 Evergreen Bug Maintenance evergreen: milestone 3.1.6 3.2.1
2018-10-01 19:01:47 Evergreen Bug Maintenance nominated for series evergreen/3.1
2018-10-01 19:01:47 Evergreen Bug Maintenance bug task added evergreen/3.1
2018-10-01 19:01:54 Evergreen Bug Maintenance evergreen/3.1: status New Confirmed
2018-10-01 19:01:57 Evergreen Bug Maintenance evergreen/3.1: milestone 3.1.7
2018-10-24 22:52:47 Evergreen Bug Maintenance evergreen/3.1: milestone 3.1.7 3.1.8
2018-10-24 22:52:51 Evergreen Bug Maintenance evergreen: milestone 3.2.1 3.2.2
2018-11-26 20:57:22 Evergreen Bug Maintenance evergreen: milestone 3.2.2 3.2.3
2018-11-26 20:57:25 Evergreen Bug Maintenance evergreen/3.1: milestone 3.1.8 3.1.9
2018-12-05 01:14:38 Jane Sandberg tags pullrequest cataloging pullrequest
2019-01-21 19:48:55 Evergreen Bug Maintenance nominated for series evergreen/3.2
2019-01-21 19:48:55 Evergreen Bug Maintenance bug task added evergreen/3.2
2019-01-21 19:49:01 Evergreen Bug Maintenance evergreen/3.2: status New Confirmed
2019-01-21 19:49:04 Evergreen Bug Maintenance evergreen: status Confirmed New
2019-01-21 19:49:07 Evergreen Bug Maintenance evergreen/3.2: milestone 3.2.4
2019-01-21 19:49:08 Evergreen Bug Maintenance evergreen/3.1: milestone 3.1.9 3.1.10
2019-01-21 19:49:10 Evergreen Bug Maintenance evergreen: milestone 3.2.3 3.3-beta1
2019-02-18 18:10:34 Galen Charlton evergreen: status New Confirmed
2019-02-18 18:10:41 Galen Charlton evergreen: milestone 3.3-beta1 3.2.4
2019-02-18 18:10:46 Galen Charlton bug task deleted evergreen/3.2
2019-02-18 18:10:58 Galen Charlton evergreen: importance Undecided Medium
2019-02-18 18:11:01 Galen Charlton evergreen/3.1: importance Undecided Medium
2019-02-18 18:11:05 Galen Charlton evergreen: assignee Galen Charlton (gmc)
2019-02-18 18:20:41 Galen Charlton evergreen: assignee Galen Charlton (gmc)
2019-02-18 18:20:44 Galen Charlton evergreen: status Confirmed Fix Committed
2019-02-18 18:20:47 Galen Charlton evergreen/3.1: status Confirmed Fix Committed
2019-02-26 20:26:16 Beth Willis bug added subscriber Beth Willis
2019-03-01 19:10:15 Evergreen Bug Maintenance evergreen: status Fix Committed Fix Released
2019-03-01 19:10:17 Evergreen Bug Maintenance evergreen/3.1: status Fix Committed Fix Released